/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.choices-check-box {
  user-select: none;
  font-size: 1.6rem;
  &.hidden {
    display: none;
  }
  label {
    font-size: 1.6rem;
  }
  legend {
    margin: 0;
    font-size: 0;
    line-height: 0;
    border: 0;
  }
  .check-all-divider {
    background-color: #cfd8f8 !important;
    margin: 5px 0 5px 0;
    width: 100%;
  }
  .ant-checkbox-wrapper {
    display: flex;
    padding: 4px 0;
  }
  .ant-checkbox-group {
    width: 100%;
    border: none;
    overflow-y: auto;
    max-height: 354px;
    margin: 0px 0px 0px -5px;
    padding: 0 0 5px 5px;
  }
}
